Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 23:33:28 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0549010002            03:22 AM, 02st Jun                   Hamza                   Hi Ahmed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            03:24 AM, 02st Jun                     ahmed                    How r hamza?           03:26 AM, 02st Jun                     ahmed                    I made a return request and I want to cancel it?           03:26 AM, 02st Jun                     ahmed                    How can I do it?           03:26 AM, 02st Jun                   Hamza                   I'm fine,Thank you for asking           03:27 AM, 02st Jun                   Hamza                   Could you please share your order number so that I can assist you further?           03:27 AM, 02st Jun                     ahmed                    6312575038           03:28 AM, 02st Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            03:29 AM, 02st Jun                     ahmed                    Np           03:29 AM, 02st Jun                     ahmed                    Take your time           03:29 AM, 02st Jun                   Hamza                   Do you want to cancel the return request for the both two items?           03:30 AM, 02st Jun                     ahmed                    Yes           03:30 AM, 02st Jun                     ahmed                    Please           03:30 AM, 02st Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:31 AM, 02st Jun                   Hamza                   We have cancelled the return request           03:31 AM, 02st Jun                   Hamza                   Is there anything else I can help you?            03:31 AM, 02st Jun                     ahmed                    No thanks alot for your help           03:32 AM, 02st Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:33 AM, 02st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2657247